/*Ajouts styles page contact*/
.node-type-webform .main-content label {
  float: left;
  max-width: 300px;
  width: 100%;
}
.node-type-webform .main-content label  span {
  color: #000;
}
.node-type-webform .main-content input[type="text"],.node-type-webform .main-content input[type="email"], .node-type-webform .main-content input[type="password"] {
  border-radius: 4px;
  box-shadow: 1px 1px 6px -1px rgba(220, 220, 220, 0.8) inset;
}
.node-type-webform .main-content textarea {
  max-width: 420px;
  width: 100%;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  box-shadow: 1px 1px 6px -1px rgba(220, 220, 220, 0.8) inset;
}
.node-type-webform .main-content .captcha {
  position: relative;
  max-width: 722px;
  margin-bottom: 20px;
}
.node-type-webform .main-content .captcha img {
  position: absolute;
  top: 0;
  right: 0;
}
.node-type-webform .main-content .form-actions {
  position: relative;
  margin: 40px 0;
  padding: 20px 0;
  border-top: 2px solid #979797;
}
.node-type-webform .main-content .form-actions input[type="submit"] {
  position: relative;
  display: block;
  margin: 0 auto !important;
}
/*HY - Evolution menu footer */

#footer-links ul.menu > li > p {
display: block;
min-height: 30px;
margin: 0 5px;
font-family: 'Droid Serif', serif;
font-size: 11px;
font-weight: bold;
line-height: 13px;
text-transform: uppercase;
border-bottom: 1px solid #406b80;
color:#ffffff;
}

#footer-links .content > .menu-block-wrapper > ul.menu > li > ul.menu {
margin-left:0;
}

#footer-links .content > .menu-block-wrapper > ul.menu > li > ul > li.collapsed {
margin:0;width: 115px;
}

#footer-links .content > .menu-block-wrapper > ul.menu > li > ul > li > a {
display: block;
font-size: 12px;
line-height: 12px;
padding: 5px 5px 5px 0;
}

#footer-links .content > .menu-block-wrapper > ul.menu > li > ul > li.collapsed {
list-style: none;
}

#footer-links .content > .menu-block-wrapper > ul.menu > li {
width: 128.5px;
float: left;
min-height: 270px;
margin: 10px 0;
list-style: none;
padding-right: 0.1em;
}

/*HY - Evolution sidebar salle de presse */
.page-salle-presse .panel-2col .panel-col-last aside .inside{
  margin: 0;
}

/*HY - Evolution sidebar candidats */
.page-candidats .panel-2col .panel-col-first .inside,
.page-candidats .panel-2col .panel-col-last .inside{
  margin: 0;
}

/*HY - Evolution vues page actualites */
.node-type-liste-actualites #main .content h1{
  margin-bottom: 14px;
  text-transform: initial;
  padding-bottom: 5px;
  line-height: 22px;
  clear: both;
  font-family: 'Droid Serif', serif;
  font-weight: bold;
  font-size: 24px;
  color: #004566;
}

.node-type-liste-actualites #main .view-id-liste_actualites ul li{
  margin-left: 0;
}

.node-type-liste-actualites #main .view-id-liste_actualites ul li .field-name-title h3{
  font-size: 18px;
  margin: 0;
}

.node-type-liste-actualites #main .view-id-liste_actualites ul li .field-name-title h3 a {
  color: #004667;
}

.node-type-liste-actualites #main .view-id-liste_actualites ul li .field-name-post-date {
  margin-top:2px;
}
.node-type-liste-actualites #main .cadre-left .pane-1 > .pane-content > h2 {
  margin-bottom:14px;
}
